Apache Tomcat CVE-2007-6286 Duplicate Request Processing Security Vulnerability

Bugtraq ID: 49470
Class: Design Error
CVE: CVE-2007-6286
Remote: Yes
Local: No
Published: Feb 08 2008 12:00AM
Updated: Feb 27 2014 01:33PM
Credit: System Core
Vulnerable: VMWare VirtualCenter 2.0.2
VMWare VirtualCenter 2.5
VMWare vCenter 4.0
VMWare Server 2.0.2
VMWare Server 2.0.1
VMWare Server 2.0
VMWare ESX Server 3.0.3
VMWare ESX Server 4.0
VMWare ESX Server 3.5
VMWare ESX 4.0
VMWare ESX 3.5
SuSE SUSE Linux Enterprise Server 10 SP2
Sun Solaris 10
Red Hat Fedora 8
Red Hat Fedora 7
Apple Mac OS X Server 10.5.5
Apache Software Foundation Tomcat 6.0.15
Apache Software Foundation Tomcat 6.0.14
Apache Software Foundation Tomcat 6.0.13
Apache Software Foundation Tomcat 6.0.12
Apache Software Foundation Tomcat 6.0.11
Apache Software Foundation Tomcat 6.0.10
Apache Software Foundation Tomcat 6.0.9
Apache Software Foundation Tomcat 6.0.8
Apache Software Foundation Tomcat 6.0.7
Apache Software Foundation Tomcat 6.0.6
Apache Software Foundation Tomcat 6.0.5
Apache Software Foundation Tomcat 6.0.4
Apache Software Foundation Tomcat 6.0.3
Apache Software Foundation Tomcat 6.0.2
Apache Software Foundation Tomcat 6.0.1
Apache Software Foundation Tomcat 6.0
Apache Software Foundation Tomcat 5.5.25
Apache Software Foundation Tomcat 5.5.24
Apache Software Foundation Tomcat 5.5.23
Apache Software Foundation Tomcat 5.5.22
Apache Software Foundation Tomcat 5.5.21
Apache Software Foundation Tomcat 5.5.20
+ Gentoo Linux 1.4 _rc3
+ Gentoo Linux 1.4 _rc2
+ Gentoo Linux 1.4 _rc1
+ Gentoo Linux 1.2
Apache Software Foundation Tomcat 5.5.19
Apache Software Foundation Tomcat 5.5.18
Apache Software Foundation Tomcat 5.5.17
Apache Software Foundation Tomcat 5.5.16
Apache Software Foundation Tomcat 5.5.15
Apache Software Foundation Tomcat 5.5.14
Apache Software Foundation Tomcat 5.5.13
Apache Software Foundation Tomcat 5.5.12
Apache Software Foundation Tomcat 5.5.11
Apache Software Foundation Tomcat 5.5.9
Apache Software Foundation Tomcat 5.5.8
Apache Software Foundation Tomcat 5.5.7
Apache Software Foundation Tomcat 5.5.6
Apache Software Foundation Tomcat 5.5.5
Not Vulnerable: VMWare VirtualCenter 2.5 Update 6
VMWare vCenter 4.0 Update 1
Apache Software Foundation Tomcat 6.0.16
Apache Software Foundation Tomcat 5.5.26


 

Privacy Statement
Copyright 2010, SecurityFocus